﻿@import url('https://fonts.googleapis.com/css2?family=Exo+2:wght@100;300&display=swap');

body {
    /*background-image: url(/images/logo.png);*/
    /*background-repeat: no-repeat;*/
    /*position: absolute;*/
    margin: auto;
    font-family: 'Exo 2', sans-serif;
}
/*ТЕКСТА САЙТА*/
/*Список Категорий*/
ul {
    align-content: center;
    list-style-type: none;
    margin: auto;
    text-align: center;
}
/*li a {
    color: blue;
    font-size: 25px;
}
li {
    width: 100%;
    margin: auto;
}*/
/*Заголовок*/
h2 {
    color: crimson;
}
/*Список групп товаров*/
span {
    margin: 8px;
}
span.text-1 {
    font-size: 20px;
}
span.text-2 {
    font-size: 25px;
}
span.text-3 {
    font-size: 30px;
}
span.text-4 {
    font-size: 35px;
}
span.text-5 {
    font-size: 40px;
}
/* ЛОГОТИП */
img.logo {
    margin: auto;
    display: block;
}
div {
    padding-left: 15%;
    padding-right: 15%;
    font-size: x-large;
}
a {
    text-decoration-line: none;
    color: darkgreen;
}
@media screen and (max-width: 600px), screen and (max-device-width: 480px) {
   img.logo {
        width: 100%;
        display: block;
        height: auto;
    }
    ul {
        text-align: left;
        width: 100%;
    }
    li a {
        color: #D90032;
        /*font-size: 25px;*/
    }
    div {
        font-size: x-large;
        width: 100%;
        padding: 0;
    }
}
